
Application: gvSIG desktop - gvSIG bugs #5134
Falla la carga de fichero XML de ARENA2
11/04/2019 02:20 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.5.0-2930-final
Severity: Major Add-on version:
gvSIG version: 2.5.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Associated revisions
Revision 44553 - 11/04/2019 02:21 PM - Joaquín  del Cerro Murciano

refs #5134

History
#1 - 11/04/2019 02:21 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 01/21/2020 07:40 PM - Álvaro Anguix
- Status changed from Fixed to Closed
